/*

Theme Name:     Kleo Child

Theme URI:

Description:    Child theme for Kleo

Author:         SeventhQueen

Author URI:     http://seventhqueen.com

Template:       kleo

Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready

License: GNU General Public License

License URI: license.txt

*/



/*

* Please add your custom styles below

*/

.container{max-width:1200px !important;}

.customsidebarouter {

    margin-bottom: -35px;

}

.custom-news-bg{background:#1c1c1c;}

.custom-news-bg .post-title a{color:#ccc !important;}

.logo img{width:100%}

.header-scrolled .logo img{width:auto !important; margin-left: 20px}

.header-banner {

  margin-left: 4px;

}

.custombanner {

  margin-left: 11px;

}



.searchouter input.input-sm {

  border: 1px solid #d5d5d5 !important;

  width: 97%;

  box-shadow: 0px 0px 2px #ececec inset !important;

  -webkit-box-shadow: 0px 0px 2px #ececec inset !important;

  -moz-box-shadow: 0px 0px 2px #ececec inset !important;

}

#searchsubmit {

  height: 27px;

  padding: 0 10px;

}

#email-subscribers-2 .es_textbox input {

  border: 1px solid #bbbbbb !important;

  border-radius: 4px;

   box-shadow: 0px 0px 2px #ececec inset !important;

  -webkit-box-shadow: 0px 0px 2px #ececec inset !important;

  -moz-box-shadow: 0px 0px 2px #ececec inset !important;

  height: auto;

  line-height: 17px;

  margin: 0;

  min-height: 1px;

  width: 100%;

}

#email-subscribers-2 {

  padding: 120px 20px 0px !important;

  background-size: 85% auto !important;

  margin-bottom: 10px!important;

}

.main-title {

    margin: 20px 0 0 0;

}

#email-subscribers-2 .es_textbox {

	padding: 0 0 0 3px !important;

	width: 85% !important;

}

#email-subscribers-2 .es_button {

	width: 30px !important;

	margin-left: 0 !important;

}

.vc_gitem-post-meta-field-custom_category_name {

    color: #ff0000;

    font-size: 14px;

    font-weight: 400;

    font-family: 'Roboto', sans-serif;

}



.homesidelatestnews h4 ,.homesidelatestnews .widgettitle {

  color:#676767 !important;

  font-size: 25px;

  font-weight: 900;

  margin: 0 0 20px;

  padding: 0 0 11px;

  border-bottom: 1px solid #636363;

}

#top-social > ul {

 display:inline;

  margin: auto;

}

.widget-title {

  font-family: "Roboto Condensed";

  font-size: 15px;

  font-weight: bold !important;

  text-transform: uppercase;

  color: #6e6e6e !important;

  margin: 0;

}

.news-thumb img {

  border-radius: 0 !important;

  -webkit-border-radius: 0 !important;

  -moz-border-radius: 0 !important;

  -o-border-radius: 0 !important;

  height: 40px;

  width: 40px;

}

#kleo_recent_posts-2 {

  background: #fff;

  padding: 10px 12px;

  box-shadow: 1px 2px 5px #b3b3b3;

  -webkit-box-shadow: 1px 2px 5px #b3b3b3;

  -moz-box-shadow: 1px 2px 5px #b3b3b3;

}

.customsidebarouter {

  padding: 0 25px !important;

  margin-top: 10px;

}

.left-content-bar {

  background-color: #fff !important;

  border-right: 1px #bad6e4 solid;

  padding: 0 22px 0 25px;

}

/*.section-container

{

	padding:0 50px !important;

}*/

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title > h4 {

  font-size: 24px;

  line-height: 30px;

  color: #484845 !important;

  font-weight:400;

}

p a.vc_gitem-link {

	font-size: 16px;

}

.wpb_widgetised_column

{

	padding-top:0;

}

.hr-title.hr-full.hr-center

{

	border-color: #2a2f32 !important;

}

#recent-posts-2 li {

  font-size: 15px;

  font-weight: bold;

  border-bottom: none;

  line-height:16px;

  margin:0 0 15px;

  padding:0;

  text-transform: uppercase;

  font-family: 'Roboto', sans-serif;

}

#recent-posts-2 li a {

	color: #676767;

}

#recent-posts-2 li:hover a {

	color:#00c0f9;

}



.widget_recent_entries .post-date {

  color: #676767;

  display: block;

  font-size: 11px;

  margin: 3px 0 0;

  font-weight: 400;

  font-style: italic;

  line-height: 20px;

  text-transform: none;

}

.widget_recent_entries li::before {

  content: "";

  font-family: "fontello";

  margin-left: 2px;

  margin-right: 10px;

  text-decoration: none;

  display:none;

}

.socials-banner #top-social {

  width: 72% !important;

}

#header .navbar-nav > li > a

{

	line-height:73px !important; 

}



.sidebar .widget {

  background: #fff;

  padding: 10px;

  box-shadow: -4px 6px 7px 0 #e0e0e0;

-webkit-box-shadow: -4px 6px 7px 0 #e0e0e0;

-moz-box-shadow: -4px 6px 7px 0 #e0e0e0;

}

#header .header-color .socials-banner .top-menu li > a, .header-color .socials-banner #top-social li a {

  margin: 0 2px !important;

}



.socials-banner h4 {

  font-size: 15px !important;

}

#twitter-3 li {

  border-bottom: 1px solid #bcd4d6;

  padding-bottom: 9px;

  padding-top: 9px;

  font-size:11px;

  line-height:16px;

}

#twitter-3 li:hover a {

	color:#00c0f9;

}

#twitter-3 li span {

    color: #000;

}

#twitter-3 li span a {

    color: #000;

}

.tribe-list-widget {

	padding: 0;

}

.tribe-events-list-widget ol li.tribe-events-list-widget-events {

	padding: 0;

	margin: 0;

}

.tribe-events-list-widget ol li h4.tribe-event-title {

    font-family: "Roboto Condensed";

	color:#646464;

    font-size: 13px;

    font-weight: bold !important;

    text-transform: uppercase;

    margin: 0;

}

.main-color .tribe-events-list-widget ol li h4.tribe-event-title a {

    color: #707070 !important;

}

.main-color .tribe-events-list-widget ol li:hover h4.tribe-event-title a {

    color: #00c0f9 !important;

}

.news-time

{

	display:none;

}

#twitter-3 {

  margin: 0 0 30px;

  float: left;

  width:100%;

  box-shadow: 1px 2px 5px #b3b3b3;

  -webkit-box-shadow: 1px 2px 5px #b3b3b3;

  -moz-box-shadow: 1px 2px 5px #b3b3b3;

}

#tribe-events-list-widget-2

{

	margin: 0 0 30px;

	float: left;

	width:100%;

	box-shadow: 1px 2px 5px #b3b3b3;

	-webkit-box-shadow: 1px 2px 5px #b3b3b3;

	-moz-box-shadow: 1px 2px 5px #b3b3b3;

}

.page #main {

    clear: both;

    margin-top: 20px !important;

}

.single #main {

	clear: both;

	margin-top: 20px !important;

}

.page .page-info {

      margin: 7px 0 0 0 !important;

}

.single .page-info {

      margin: 7px 0 0 0 !important;

}

.home  #main {

    clear: both;

    margin-top: 0px !important;

}

.home .page-info {

      margin: 7px 0 0 0 !important;

}

.archive .page-info {

      margin: 7px 0 0 0 !important;

}

.archive #main {

    clear: both;

    margin-top: 20px !important;

}

.news-content {

  clear: both;

  float: left;

  padding-bottom: 15px;

  padding-top: 9px;

}

.news-widget-wrap .news-headline {

  float: left;

  width: 78%;

  font-size: 14px;

  line-height: 16px;

}

.news-widget-wrap .news-excerpt p {

  margin: 0;

  color: #9a9a9a;

  font-size: 11px;

  line-height: 14px;

}

.news-widget-wrap .news-excerpt

{

	float: left;

	width: 78%;

}

#kleo_recent_posts-2 {

  background: #fff;

  float: left;

  width: 100%;

}

#text-11 {

	padding: 7px 7px 3px;

	box-shadow: 1px 2px 5px #b3b3b3;

	-webkit-box-shadow: 1px 2px 5px #b3b3b3;

	-moz-box-shadow: 1px 2px 5px #b3b3b3;

}



.vc_custom_1498815439828 .vc_gitem-zone

{

	background:#fff;

	 background-repeat: no-repeat !important;

  background-size: cover !important;

  background-position: center 50px !important;

}

.vc_custom_1498815439828 .vc_gitem_row.vc_row.vc_gitem-row-position-top

{

	background:#fff;

}



.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {

  border-bottom: 2px solid #e1e1e1;

 /* min-height: 720px;*/

  padding-bottom: 15px;

  padding-right: 15px;

  padding-top: 20px;

  padding-left: 7px;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:nth-child(2n+2) {

  padding-right: 7px;

  padding-left: 15px;

}

.vc_pageable-slide-wrapper.vc_clearfix

{

	margin-right:0 !important;

}



.vc_custom_1499069169608 .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {

  margin-bottom: 6px;

}



#footer .widget-title {

  color: #fff;

  font-family: "Roboto Condensed";

  font-size: 16px;

  font-weight: bold;

  text-transform: uppercase;

  margin:0 0 10px !important;

}

#footer .menu-top-menu-container a {

  color: #646464;

  font-size: 16px;

  padding:0 0 9px;

  text-transform:uppercase;

}

#footer .menu-section-menu-container a {

  color: #646464;

  font-size: 16px;

  padding:0 0 9px;

  text-transform:uppercase;

}

#footer .widget_nav_menu .parent > a .caret::after {

  content: "+";

  display: block;

  font-size: 22px;

  height: 30px;

  line-height: 30px;

  margin-top: -18px;

  position: absolute;

  right: 0;

  text-align: center;

  top: 16px;

  width: 30px;

}

#footer .widget_nav_menu li a

{

	border:none;

}

#footer .textwidget p

{

	margin:0;

	color: #646464;

	font-size: 16px;

}

#footer .textwidget p a

{

	color: #646464;

}

#footer .textwidget > h4 {

  color: #646464;

  font-size: 16px;

  text-transform: uppercase;

  margin-top: 0 !important;

  width: 100%;

  float: left;

}

#footer .es_caption

{

	color: #646464;

	font-size: 16px;

}

#footer .es_textbox_class {

  width: 210px;

  margin: 0 !important;

  line-height: 30px;

  padding: 0 10px !important;

}

#footer label {

  margin-bottom: 1px;

}

#es_txt_button

{

	font-size:14px;

	font-family: "Roboto Condensed";

	color:#fe0000;

	font-weight:700;

	height:37px;

	padding:0 15px;

	background:#fff;

	border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	-o-border-radius:5px;

	border:none;

	text-transform:uppercase;

}

#footer .widget {

  margin-bottom: 0;

}

#footer .menu-top-menu-container {

  padding: 0 30px 0 0px;

}

#footer {

  background-color: #2a2f32;

}

.vc_row.wpb_row.vc_inner.vc_row-fluid {

  margin-left: -4px;

  margin-right: -4px;

}

.page-id-12276 .container-wrap.gridpostsection.main-color {

  padding-bottom: 0 !important;

  padding-top: 19px !important;

  background: #f7f7f7;

}

.vc_column_container > .vc_column-inner {

  padding-left: 15px;

  padding-right: 15px;

  width: 100%;

  padding-top:0px !important;

}

.vc_column-inner.vc_custom_1499069169608 {

  border-right: 1px solid #bad6e4;

  background:#fff;

}

.main-color .widget_nav_menu li:first-child > a, .main-color .kleo-widget-recent-posts-li:first-child, .main-color .widget_categories li:first-child, .main-color .widget_recent_entries li:first-child, .main-color .widget_archive li:first-child, .main-color .widget_display_views li:first-child, .main-color .widget_recent_comments li:first-child, .main-color .widget_product_categories li:first-child, .main-color .widget_layered_nav li:first-child, .main-color .callout-blockquote blockquote::before {

  border: none;

}

wpb_wrapper abbr

{

	display:none !important;

}

.wpb_wrapper .hr-title {

  margin: 10px auto 0px;

}

.custom-social-icon:hover a {

  width: 98px !important;

}



.vc_gitem-col.vc_gitem-col-align-left {

  padding: 0;

  text-align: left !important;

}

.custom-product-cat {

  margin: 0;

  width: 100%;

  text-align: left;

  float: left;

}

.custom-product-cat .vc_grid-filter-item.vc_gitem-post-category-name {

  float: left;

  padding: 0 10px 0 0 !important;

  width: 100%;

  position: relative;

}

.custom-product-cat .vc_gitem-link {

  color: #ff0000;

  font-size: 14px;

  font-weight: 400;

  font-family: 'Roboto', sans-serif;

  display:none;

}

.custom-product-cat .vc_grid-filter-item.vc_gitem-post-category-name::after {

  position: absolute;

  left: -6px;

  width: 1px;

  height: 12px;

  background: #000;

  top: 4px;

  content: "";

}

#header.header-color{

	max-width:1200px !important;

	margin:auto !important;	

}

#email-subscribers-2{background-color:#fff !important;}

/*.collapse.navbar-collapse.nav-collapse{margin:0 -100% !important;}*/

#header.header-color .custombanner {

  float: right;

  width: 21% !important;

}

.header-banner {

  height: 95px;

  width: 728px !important;

}

.ad_outer {

	height: 62px;

}

.vc_grid-filter-item.vc_gitem-post-category-name {

  float: left;

  width: auto !important;

  font-size: 14px !important;

  line-height: 18px;

}

.vc_gitem_row.vc_row.vc_gitem-row-position-top {

  min-height: auto;

  /* margin: 0 0 16px 0; */

  padding: 0 0 8px 0;

}



#email-subscribers-4 {

  display: none;

}



#footer  #subscribe

{

	margin-top:30px;

}

#footer  #subscribe p

{

	font-size:14px;

	font-family: "Roboto Condensed";

	color:#fe0000 !important;

	font-weight:700;

	height:37px;

	padding:7px 0px;

	background:#fff;

	border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	-o-border-radius:5px;

	border:none;

	text-transform:uppercase;

	cursor:pointer;

	text-align:center !important;

	width:198px;

	line-height:25px;

}

#footer .textwidget {

  color: #646464;

	font-size: 16px;

}

.page-id-12276 .main-color .hr-title abbr {

    display: none !important;

}

.header-scrolled .collapse.navbar-collapse.nav-collapse{margin:0 0 !important;}

.nav-collapse ul:first-child > li {

	float: left;

}

#header .navbar-nav > li > a {

  border-radius: 0;

  font-size: 16px !important;

  font-weight: 600;

  letter-spacing: 0.5px;

  line-height: 20px;

  margin: 0 16.5px !important;

  padding: 0;

  text-transform: uppercase;

}

.header-scrolled{background:#3b3f42 !important;}

/*#header .header-scrolled .container{max-width:1170px !important;}*/

#header .header-scrolled .navbar-nav > li > a {

  font-size: 14px !important;

  margin: 0 10px !important;

}

.logo img {

  margin-top: 0px !important;

}

.vc_column_container.vc_col-sm-8 > .vc_column-inner

{

  padding-top: 0 !important;

}

.page-id-12276 .gridpostsection .vc_col-sm-8 .vc_col-sm-4 .vc_column-inner {

  padding: 0 4px !important;

}

.left_grid_two {

  margin-top: 15px;

}

.home_multi_post .vc_gitem-post-data .vc_gitem-post-category-name {

  display: none;

}

.home_multi_post .vc_gitem-post-data .vc_gitem-post-category-name:first-child

{

  display: block;

}

.home_multi_post .sidebar .widget {

  padding-right: 0;

  padding-left: 6px;

}

.home_multi_post {

  padding-top: 10px;

  padding-left: 0;

}

#text-11 .textwidget iframe {

  /* float: left; */

  display: block;

  margin-bottom: 4px;

}

.company-news-img .size-full.wp-image-362 {

  margin: 0;

}

.news-content .news-thumb {

  margin-bottom: 5px;

  margin-right: 17px;

}

.search #main {

  margin-top: 20px;

}

.searchouter input.input-sm {

  color: #777777;

}



/*July28 Starts*/



.page-boxed .kleo-main-header.header-left.header-scrolled {

	max-width: 1200px !important;

}



#recent-posts-2 {

	box-shadow: none;

}



/*July28 Ends*/



.caroufredsel_wrapper{

width:100% !important;

}



@media only screen and (min-width: 1201px) and (max-width: 1350px)

{

.socials-banner #top-social {

  width: 73% !important;

}

#top-social li, #top-social li a, #top-social li .ts-text {

  font-size: 12px !important;

}

.header-color .socials-banner .top-menu li > a, .header-color .socials-banner #top-social li a {

  margin: 0 2px !important;

}

#header.header-color .custombanner {

  width: 27%;

}

/*.header-banner {

  width: 51% !important;

}*/

#header  .header-scrolled  .navbar-nav > li > a {

  font-size: 14px !important;

  margin: 0 10px !important;

}

}

@media only screen and (min-width: 992px) and (max-width: 1200px)

{

/*#header.header-color{

	max-width:970px !important;

}*/

/*.header-banner {

  width: 49% !important;

}*/

.socials-banner #top-social {

  width: 73% !important;

}

#top-social li, #top-social li a, #top-social li .ts-text {

  font-size: 11px !important;

}

.header-color .socials-banner .top-menu li > a, .header-color .socials-banner #top-social li a {

  margin: 0 3px !important;

}

#header.header-color .custombanner {

  width: 25% !important;

}

.socials-banner h4 {

  font-size: 15px;

}

#header .socials-banner #top-social {

  width: 71% !important;

}

#top-social li a {

  width: 33px !important;

}

#header .navbar-nav > li > a {

  font-size: 14px !important;

  margin: 0 12px !important;

}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title > h4 {

  font-size: 19px !important;

  line-height: 25px !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {

  min-height: 543px !important;

}

.vc_custom_1498815424206 .widgettitle {

  font-size: 34px !important;

  margin: 0 0 20px;

  padding: 0 0 10px;

}

#recent-posts-2 li {

  font-size: 16px !important;

}

.news-widget-wrap .news-headline {

  width: 73% !important;

}

.news-widget-wrap .news-excerpt {

  width: 73%!important;

}

#twitter-3 li {

  font-size: 12px;

  line-height: 16px;

}

.postbigblock .vc_gitem-zone-a .vc_gitem-row-position-middle, .postbigblock .vc_gitem-zone-b .vc_gitem-row-position-middle, .postsmallblock .vc_gitem-zone-a .vc_gitem-row-position-middle, .postsmallblock .vc_gitem-zone-b .vc_gitem-row-position-middle {

  bottom: 34px !important;

}

#header .header-scrolled .navbar-nav > li > a {

  font-size: 12px !important;

  margin: 0 8px !important;

}

#header .header-scrolled .container {

  max-width: 970px !important;

}

#email-subscribers-2 .es_textbox {

	padding: 0 !important;

	width: 82% !important;

}

}



@media only screen and (min-width: 767px) and (max-width: 991px) 

{

/*#header.header-color{

	max-width:750px !important;

}*/

.header-banner {

  /*width: 60% !important;*/

  margin: 23px 0 0;

}

.socials-banner #top-social {

  width: 73% !important;

}

#top-social li, #top-social li a, #top-social li .ts-text {

  font-size: 11px !important;

}

.header-color .socials-banner .top-menu li > a, .header-color .socials-banner #top-social li a {

  margin: 0 3px !important;

}

#header.header-color .custombanner {

  margin: 0 0 20px 20px;

  text-align: left;

  width: 37% !important;

}

.socials-banner h4 {

  font-size: 15px;

}

.socials-banner #top-social {

  width: 73% !important;

}

#top-social li a {

  width: 33px !important;

}

#header .navbar-nav > li > a {

  font-size: 13px !important;

  margin: 0 10px !important;

}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title > h4 {

  font-size: 19px !important;

  line-height: 23px !important;

}

.vc_custom_1498815424206 .widgettitle {

  font-size: 25px !important;

  margin: 0 0 20px;

  padding: 0 0 10px;

}

#recent-posts-2 li {

  font-size: 14px !important;

  line-height: 19px !important;

}

.news-widget-wrap .news-headline {

  width: 100% !important;

}

.news-widget-wrap .news-excerpt {

  width: 100%!important;

}

#twitter-3 li {

  font-size: 12px;

  line-height: 16px;

}





.navbar-toggle {

  background-color: #000 !important;

}

#header .header-left .navbar-collapse {

  margin-left: 0 !important;

  margin-right: 0 !important;

  padding: 0 15px;

  top: 22px;

}

#header .navbar-nav li .caret::after {

  font-size: 18px;

  height: 40px;

  line-height: 40px;

  top: 18px !important;

  width: 40px;

}

.socials-banner {

  width: 100% !important;

  margin-top: 10px !important;

}

.postbigblock .vc_custom_heading.vc_gitem-post-data-source-post_title div, .postsmallblock .vc_custom_heading.vc_gitem-post-data-source-post_title div {

  font-size: 19px;

  line-height: 22px;

}

.postsmallblock .vc_custom_heading.vc_gitem-post-data-source-post_title div {

  font-size: 14px;

  line-height: 17px;

}

.vc_gitem_row .vc_gitem-col {

  padding: 0px 5px;

  width: 100%;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {

  min-height: 500px !important;

  padding-bottom: 10px !important;

  padding-right: 10px !important;

  padding-top: 15px !important;

}

#footer .menu-top-menu-container {

  padding: 0 0px 0 0;

}

#footer .menu-top-menu-container a {

  font-size: 14px;

  padding: 0 0 7px;

}

#footer .widget_nav_menu .parent > a .caret::after {

  margin-top: -20px;

}

#footer .menu-section-menu-container a {

  font-size: 14px;

  padding: 0 0 7px;

}

#footer .textwidget > h4 {

  font-size: 14px;

}

#footer .textwidget p {

  font-size: 14px;

}

#footer .es_caption {

  font-size: 14px;

}

#footer .es_textbox_class {

  line-height: 30px;

  margin: 0;

  padding: 0 10px;

  width: 160px;

}



#email-subscribers-2 {

  background-size: 166px auto !important;

  padding: 96px 10px 10px !important;

}

#email-subscribers-2 .es_textbox {

  width: 79% !important;

}

#kleo_recent_posts-2 .widget-title {

  font-size: 14px !important;

}

.caroufredsel_wrapper {

  width: 550px !important;

}



#footer #subscribe p {

  font-size: 12px;

  height: 37px;

  padding: 7px 0;

  width: 157px;

}

#footer .textwidget {

  font-size: 14px;

}

.postsmallblock .vc_custom_heading.vc_gitem-post-data-source-post_title div {

  font-size: 15px;

  line-height: 18px;

}

.vc_responsive .vc_grid-filter {

  display: block !important;

}

.left-product-cat {

  display: inline;

  float: left;

  margin: 0 !important;

}

.right-product-date {

  display: inline-block;

  float: left;

  margin: 0;

}



.header-scrolled{background:none !important;}

#header .header-scrolled .container{max-width:100% !important;}

.logo img {

  margin-top: 0px !important;

}

.customsidebarouter {

  padding-left: 10px !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item

{

  padding-left: 5px !important;

  padding-right: 0  !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:nth-child(2n + 2)

{

  padding-right: 0  !important;

  padding-left: 5px  !important;

}

.home_multi_post {

  padding-left: 0;

}

}



@media only screen and (min-width: 640px) and (max-width: 766px) 

{

.vc_custom_1498815439828 .vc_gitem-zone {

  background-repeat: no-repeat;

  background-size: cover !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {

  min-height: 1px !important;

  padding-bottom: 20px;

  padding-right: 0px;

  padding-top: 20px;

}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title > h4 {

  font-size: 22px;

  line-height: 25px;

  margin: 10px 0 0;

}

#recent-posts-2 li {

  font-size: 15px;

}



#recent-posts-2

{

	margin:0;

}

#email-subscribers-2 .es_button {

  width: 31px !important;

}

#email-subscribers-2 .es_textbox {

  width: 93% !important;

}

#text-7 {

  text-align: center;

}

#text-11 {

  text-align: center;

}

.news-widget-wrap .news-headline {

  width: 90%;

}

.news-widget-wrap .news-excerpt {

  width: 90%;

}

#footer .menu-top-menu-container {

  padding: 0 0px 0 0;

}

#footer .menu-top-menu-container a {

  font-size: 15px;

}

#footer .widget-title {

  font-size: 16px !important;

  margin: 0 0 10px !important;

}

.footer-sidebar {

  margin-bottom: 30px !important;

}

#footer .menu-section-menu-container a {

  font-size: 15px !important;

}

#footer .textwidget > h4 {

  font-size: 15px !important;

}

#footer .textwidget p {

  font-size: 15px !important;

}

#footer .es_textbox_class {

  width: 100%;

}

.template-page, .sidebar {

  padding-bottom: 10px;

}

.vc_column-inner.vc_custom_1499069169608 {

  border-right: none;

}

.section-container .vc_custom_1499069169608 {

  padding-right: 15px !important;

}

.container-wrap .vc_custom_1498815439828 {

	 padding-right: 4px !important;

  

}

#header .header-left .navbar-collapse {

  margin-left: 0 !important;

  margin-right: 0 !important;

  padding: 0 15px;

  top: 22px;

}

#header .navbar-nav li .caret::after {

  font-size: 18px;

  height: 40px;

  line-height: 40px;

  top: 18px !important;

  width: 40px;

}





.vc_gitem_row.vc_row.vc_gitem-row-position-top {

  min-height: 34px;

}

#footer #subscribe p {

  font-size: 13px !important;

  height: 37px;

  padding: 7px 0;

  width: 198px;

}

#footer .textwidget {

  font-size: 14px;

}

.postsmallblock .vc_custom_heading.vc_gitem-post-data-source-post_title div {

  font-size: 15px;

  line-height: 18px;

}

.vc_responsive .vc_grid-filter {

  display: block !important;

}

.left-product-cat {

  display: inline;

  float: left;

  margin: 0 !important;

}

.right-product-date {

  display: inline-block;

  float: right;

  margin: 0 0 0;

}

.header-banner {

  width: 100% !important;

}

#header.header-color .custombanner {

  width: 100% !important;

}

.caroufredsel_wrapper {

  width: 100% !important;

}



.logo img {

  margin-top: 0px !important;

}



.customsidebarouter {

	padding-left: 10px !important;

	padding-right: 10px !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item

{

  padding-right: 0;

  padding-left: 0;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:nth-child(2n + 2)

{

  padding-right: 0;

  padding-left: 0;

}

.home_multi_post {

  padding-left: 0;

}





.left-content-bar {

	border-right: none;

}

#email-subscribers-2 {

	background-size: auto !important;

}

}

@media only screen and (min-width: 480px) and (max-width: 639px) 

{

.vc_custom_1498815439828 .vc_gitem-zone {

  background-repeat: no-repeat;

  background-size: cover !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {

  min-height: 1px !important;

  padding-bottom: 0px;

  padding-right: 0px;

  padding-top: 20px;

}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title > h4 {

  font-size: 22px;

  line-height: 25px;

  margin: 0 0 0;

}

#recent-posts-2 li {

  font-size: 15px;

}



#recent-posts-2

{

	margin:0;

}

#email-subscribers-2 .es_button {

  width: 31px !important;

}

#email-subscribers-2 .es_textbox {

  width: 90% !important;

}

#text-7 {

  text-align: center;

}

#text-11 {

  text-align: center;

}

.news-widget-wrap .news-headline {

  width: 86%;

}

#footer .menu-top-menu-container {

  padding: 0 0px 0 0;

}

#footer .menu-top-menu-container a {

  font-size: 15px;

}

#footer .widget-title {

  font-size: 16px;

  margin: 0 0 10px !important;

}

.footer-sidebar {

  margin-bottom: 30px;

}

#footer .menu-section-menu-container a {

  font-size: 15px;

}

#footer .textwidget > h4 {

  font-size: 15px;

}

#footer .textwidget p {

  font-size: 15px;

}

#footer .es_textbox_class {

  width: 100%;

}

.template-page, .sidebar {

  padding-bottom: 10px;

}

.vc_column-inner.vc_custom_1499069169608 {

  border-right: none;

}

.section-container .vc_custom_1499069169608 {

  padding-right: 15px !important;

}

.container-wrap .vc_custom_1498815439828 {

	 padding-right: 4px !important;

  

}

.vc_custom_1498815424206 .widgettitle {

  font-size: 25px !important;

}



#header .header-left .navbar-collapse {

  margin-left: 0 !important;

  margin-right: 0 !important;

  padding: 0 15px;

  top: 22px;

}

#header .navbar-nav li .caret::after {

  font-size: 18px;

  height: 40px;

  line-height: 40px;

  top: 18px !important;

  width: 40px;

}





.vc_gitem_row.vc_row.vc_gitem-row-position-top {

  min-height: 34px;

}

#footer #subscribe p {

  font-size: 13px !important;

  height: 37px;

  padding: 7px 0;

  width: 198px;

}

#footer .textwidget {

  font-size: 14px;

}

.postsmallblock .vc_custom_heading.vc_gitem-post-data-source-post_title div {

  font-size: 15px;

  line-height: 18px;

}

.vc_responsive .vc_grid-filter {

  display: block !important;

}

.left-product-cat {

  display: inline;

  float: left;

  margin: 0 !important;

}

.right-product-date {

  display: inline-block;

  float: right;

  margin: 0 0 0;

}

.header-banner {

  width: 100% !important;

}

#header.header-color .custombanner {

  width: 100% !important;

}



.caroufredsel_wrapper {

  width: 100% !important;

}

.vc_gitem-animated-block {

  margin-bottom: 10px;

}

.logo img {

  margin-top: 0px !important;

}

.customsidebarouter {

	padding-left: 10px !important;

	padding-right: 10px !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item

{

  padding-right: 0;

  padding-left: 0;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:nth-child(2n + 2)

{

  padding-right: 0;

  padding-left: 0;

}

.home_multi_post {

  padding-left: 0;

}





.left-content-bar {

	border-right: none;

}

#email-subscribers-2 {

	background-size: auto !important;

}

}

@media screen and (max-width: 480px){

	.logo img {

		width: auto;

	}

.customsidebarouter {

	padding-left: 10px !important;

	padding-right: 10px !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item

{

  padding-right: 0;

  padding-left: 0;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item:nth-child(2n + 2)

{

  padding-right: 0;

  padding-left: 0;

}

.home_multi_post {

  padding-left: 0;

}

}

@media only screen and (max-width: 479px) 

{

.vc_custom_1498815439828 .vc_gitem-zone {

  background-repeat: no-repeat;

  background-size: cover !important;

}

.vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {

  min-height: 1px !important;

  padding-bottom: 0px;

  padding-right: 0px;

  padding-top: 20px;

}

.vc_custom_heading.vc_gitem-post-data.vc_gitem-post-data-source-post_title > h4 {

  font-size: 20px;

  line-height: 23px;

  margin: 0;

}

#recent-posts-2 li {

  font-size: 15px;

}



#recent-posts-2

{

	margin:0;

}

#email-subscribers-2 .es_button {

  width: 31px !important;

}

#email-subscribers-2 .es_textbox {

  width: 83% !important;

  padding: 0 !important;

}

#text-7 {

  text-align: center;

}

#text-11 {

  text-align: center;

}

.news-widget-wrap .news-headline {

  width: 100% !important;

}

#footer .menu-top-menu-container {

  padding: 0 0px 0 0;

}

#footer .menu-top-menu-container a {

  font-size: 15px;

}

#footer .widget-title {

  font-size: 16px;

  margin: 0 0 10px !important;

}

.footer-sidebar {

  margin-bottom: 30px;

}

#footer .menu-section-menu-container a {

  font-size: 15px;

}

#footer .textwidget > h4 {

  font-size: 15px;

}

#footer .textwidget p {

  font-size: 15px;

}

#footer .es_textbox_class {

  width: 100%;

}

.template-page, .sidebar {

  padding-bottom: 10px;

}

.vc_column-inner.vc_custom_1499069169608 {

  border-right: none;

}

.section-container .vc_custom_1499069169608 {

  padding-right: 15px !important;

}

.container-wrap .vc_custom_1498815439828 {

	 padding-right: 4px !important;

  

}

.vc_custom_1498815424206 .widgettitle {

  font-size: 25px !important;

}



#header .header-left .navbar-collapse {

  margin-left: 0 !important;

  margin-right: 0 !important;

  padding: 0 15px;

  top: 22px;

}

#header .navbar-nav li .caret::after {

  font-size: 18px;

  height: 40px;

  line-height: 40px;

  top: 18px !important;

  width: 40px;

}

.socials-banner #top-social {

  width: 72% !important;

}

#top-social li a {

  width: 33px !important;

}

.postbigblock .vc_custom_heading.vc_gitem-post-data-source-post_title div, .postsmallblock .vc_custom_heading.vc_gitem-post-data-source-post_title div {

  font-size: 16px !important;

  line-height: 19px !important;

}



.vc_gitem_row.vc_row.vc_gitem-row-position-top {

  min-height: 50px;

}

#footer #subscribe p {

  font-size: 13px !important;

  height: 37px;

  padding: 7px 0;

  width: 198px;

}

#footer .textwidget {

  font-size: 14px;

}

.postsmallblock .vc_custom_heading.vc_gitem-post-data-source-post_title div {

  font-size: 15px;

  line-height: 18px;

}

.vc_responsive .vc_grid-filter {

  display: block !important;

}

.left-product-cat {

  display: inline;

  float: left;

  margin: 0 !important;

}

.right-product-date {

  display: inline-block;

  float: right;

  margin: 0 0 0;

}

.header-banner {

  width: 100% !important;

}

#header.header-color .custombanner {

  width: 100% !important;

}

.caroufredsel_wrapper {

  width: 100% !important;

}

.vc_gitem-animated-block {

  margin-bottom: 10px;

}



.logo img {

  margin-top: 0px !important;

}

.section-container

{

	padding:0 20px !important;

}





.news-widget-wrap .news-excerpt {

	width: 100%;

}

.left-content-bar {

	border-right: none;

}

#email-subscribers-2 {

	background-size: 200px auto !important;

}

}



.vc_gitem-zone .vc-zone-link {

  z-index: 999999 !important;

}





.tribe-events-back {

	margin: 10px 0 10px 20px;

}

.single-tribe_events .tribe-events-single-event-title {

	padding: 0 0 0 20px;

}

.tribe-events-schedule {

	margin: 20px 0 0;

	padding: 0 20px;

}

.tribe_events.type-tribe_events {

	padding: 0 20px;

}

.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {

	padding-left: 20px;

	padding-right: 20px;

}.addve_sidebar {    height: 250px;    background: #ff0000;}.cat_top_advertisement {    text-align: center;}.middle_cat_advertisement {    height: auto !important;    position: relative !important;    width: 97.4% !important;    float: left !important;    text-align: center;    margin: 0px 0 0px 11px;    padding: 0 0px;}


#text-74 .textwidget p { text-align:center;}
.single-product .product .images.col-sm-6:first-child {
    display: none;
}
.single-product .product .summary.entry-summary.col-sm-6
{
  width: 100%;
}
.single-product .product .summary.entry-summary form.cart {
    width: 100%;
}
.wc-box-office-ticket-form {
    margin: 74px 0 0;
}
.wc-box-office-ticket-fields-body p.form-row {
    width: 50%;
    float: left;
}
.wc-box-office-ticket-form .wc-box-office-ticket-fields.active {
    background-color: inherit;
    width: 100%;
    margin-bottom: 16px;
    float: left;
}